Блог по CloudLinux OS - Node.js, бета-версия 2: обзор и требования
Блог CloudLinux OS

Node.js Selector Beta 2: обзор и требования

Node.js Selector Beta 2: обзор и требования

Я очень доволен последней версией Node.js Selector и положительными отзывами, которые у нас были до сих пор. Мы только выпустили его в прошлый понедельник, но уже подготовили для вас некоторые улучшения в этой новой бета-версии! Итак, давайте перейдем к более подробному описанию функций и требований селектора Node.js, предложенных CloudLinux.

Одним из ключевых элементов, которые могут привлечь внимание пользователя, является возможность создавать приложения Node.js, выполнив два простых шага: (a) выберите версию Node.js, которая работает для вас, и (b) установите параметры в соответствии с с потребностями пользователей. Да это оно!

Требования

Хотя Node.js Selector совместим с CloudLinux 6, CloudLinux 6 Hybrid и CloudLinux 7, он также поддерживает версии Node.js 6.x, 8.x, 9.x и более поздних версий.
Также вам нужно будет установить LVE-менеджер 4.0-7 (или более поздней версии).

На данный момент Node.js Selector можно установить для поддержки серверов cPanel.
Для получения дополнительной информации о mod_passenger и Node.js, пожалуйста, прочитайте документацию здесь и здесь.

Если вас интересуют улучшенные функции безопасности, мы рекомендуем установить CageFS (но вы не обязаны это делать).

Чтобы обновить, выполните следующую команду:

yum update lvemanager --enablerepo=cloudlinux-updates-testing

Чтобы узнать больше о том, как управлять селектором Node.js, прочитайте эта документация.

Если вы пропустили предыдущую версию бета-версии Node.js Selector, пожалуйста, следуйте ссылке для проверки информации об этом.

Полный список изменений приведен ниже.

lvemanager-4.0-10

  • LU-688: install-версия cloudlinux-selector не работает, когда yum cache пуст;
  • WEB-914: созданная страница «плагин недоступен» для пользовательской стороны Node.js Selector;
  • WEB-919: исправлена ​​проблема, когда кнопка «Изменить» для приложений Node.js перестает отвечать на запросы, когда app_root вложен;
  • WEB-922: переименован значок «Выбрать версию Node.js» в «Setup Node.js App», чтобы обеспечить больше смысла;
  • WEB-921: изменено сообщение для версии по умолчанию Node.js;
  • LU-692: Node.js Селектор отключен по умолчанию;
  • WEB-918: создать полевой файл запуска не требуется при создании или редактировании приложения;
  • WEB-925: исправлена ​​проблема с медленной навигацией в Plesk с расширением CloudLinux LVE Manager.
Обновлены MariaDB и MySQL для MySQL Governor
Beta: вышла Imunify360 3.0.2

Комментарии

Нет комментариев на форуме. Будьте первым, чтобы оставить свой комментарий
Уже зарегистрирован? ВОЙТИ
гость
Суббота, 14 декабря 2019

Защитный код изображение